﻿#main {
	padding-top: 46px;
}
.visual {
	height: 180px;
	width: 100%;
	background-image: url(/system/img/spacedesign/visual_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-size: 1200px auto;
}
.visual .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 30px;
}
.visual .txtimg {
	text-align: center;
}
.visual .txtimg img {
	width: 100%;
}
#main .inner.spacedesign-top {
	padding-top: 20px;
}
.visual-sub {
	width: 100%;
	background-image: url(/system/img/spacedesign/visual_bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	background-size: auto 100px;
}
.visual-sub .title {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 20px;
	font-size: 22px;
	font-weight: 300;
	color: #FFFFFF;
	padding-top: 35px;
	padding-bottom: 35px;
}
.head-txt {
	font-size: 16px;
	line-height: 1.6;
	text-align: left;
	margin-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}
.casing-txt {
	margin-bottom: 20px;
}
.catelist-sd li  {
	margin-bottom: 10px;
	
}
.catelist-sd li a {
	width: 100%;
	border-radius: 3px;
	border: 1px solid #D0D0D0;
	padding-right: 5px;
	background-image: url(/system/img/common/arw_list_r.png);
	background-repeat: no-repeat;
	background-size: 18px auto;
	background-position: right center;
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.catelist-sd li a figure {
	width: 110px;
	display: table-cell;
	vertical-align: middle;	
}
.catelist-sd li a figure img{
	width: 100%;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.catelist-sd li a p {
	padding-right: 15px;
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding-left: 10px;
}
.ttl-name {
	font-size: 18px;
	border-bottom: 1px solid #BDBDBD;
	padding-bottom: 10px;
	margin-bottom: 20px;
	text-align: center;

}
.single-thumb {
	margin-bottom: 20px;
	text-align: center;
}
.single-thumb li {
	width: 46%;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	display: inline-block;
}
.single-thumb li a {
    text-align: center;
	transition-property: all;
	transition: 0.3s linear;
}
.single-thumb li a:hover {
	opacity: 0.6;
}
.single-thumb li a img {
	width: 100%;
	border-radius: 4px;
}
.conts {
	margin-bottom: 25px;
}
.conts p {
	line-height: 1.6;
	padding-left: 5px;
	padding-right: 5px;
}
